/*------------------------------------------
1     FONTS
------------------------------------------*/

@import url(http://fonts.googleapis.com/css?family=Josefin+Sans);
@import url(http://fonts.googleapis.com/css?family=Oswald);
@import url(http://fonts.googleapis.com/css?family=Dancing+Script);


/*------------------------------------------
1     Body Stylesheet
------------------------------------------*/

::-webkit-scrollbar {width: 15px; height: 3px; background: #000000;}
::-webkit-scrollbar-thumb {background-color: #678054; border: 5px;}

html, body {
        height: 100%;
        margin:0;
}

body {
        background-color:#000000;
        font-family: 'Gabriela', sans-serif!important;
        font-weight: 400!important;
        text-align:center;
        font-size: 10px;
        color: #93A6A9;
overflow-x: hidden;
}


ul {
columns: 3;
-webkit-columns:3;
-moz-columns:3;
display: inline-block;

}

li{
border-top: 3px solid #969B7D;
border-bottom: 5px solid #6A7D73;
background-color: #000000;
width:200px;
height:55px;
color:#848276:
-webkit-border-radius: 40px;
-moz-border-radius: 40px;
border-radius: 40px;
padding-left:20px;
padding-right:20px;
padding-bottom:20px;
display: inline-block;



}

li:hover{background-color: #292820;border-bottom: 5px solid #969B7D;}


.nav {
top:0;
width:100%;
z-index:1;
position:absolute;
text-align:center;
font-size:13px;
letter-spacing:3px;
line-height:30px;
padding:15px;
padding-bottom:30px;
height:50px;
}
			
.nav a {
text-transform:uppercase;
letter-spacing:4px;
padding:15px;
font-size:13px;}

.nav A:link { 
font-family: 'Gabriela';
letter-spacing:4px;
padding:15px;
font-size:13px;
color:#6A7D73;
}

.nav A:visited { 
font-family: 'Gabriela';
letter-spacing:4px;
padding:15px;
font-size:13px;
color:#6A7D73;
}

.nav A:active { 
font-family: 'Gabriela';
letter-spacing:4px;
padding:15px;
font-size:13px;
color:#6A7D73;
}

.nav A:hover { 
font-family: 'Gabriela';
letter-spacing:4px;
padding:15px;
font-size:13px;
color:#ffffff;
}
/*------------------------------------------
3     Header Classes
------------------------------------------*/

#header {
        background-color:#000000;
        background-image: url('premade/at.jpg');
        background-repeat: no-repeat;
        background-position: top; 
        height:757px;
        width:100%;
        margin-top:-20px;
}


#space {
        height:15px;
}

#wrapper{
        float:center;
        width: 1198px;
}

#container{
        overflow:hidden;
        float:center;
        width:1198px;
}

#footer{
        background-color:#000000; 
        position:relative;
        font-family: 'Gabriela', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:11px;
        padding:20px;
        line-height:10px;
        color: #6A7D73;
}

#footer a:link {
        font-family: 'Gabriela', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:11px;
        line-height:13px;
        color: #6A7D73;
}

#footer a:hover {
        font-family: 'Gabriela', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:11px;
        line-height:13px;
        color: #6A7D73;
}

#footer a:visited {
        font-family: 'Gabriela', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:11px;
        line-height:13px;
        color: #6A7D73;
}



/*------------------------------------------
5     link classes
------------------------------------------*/

a:link {
        text-decoration:none; 
        color: #6A7D73;
	font-size: 17px;
        font-family: ''Gabriela', sans-serif!important;
        font-weight: 400!important;
        letter-spacing:0px;
        padding:0px;
        line-height:11px;
        font-style:none;
        -webkit-transition: opacity 0.3s linear;
        -webkit-transition: all 0.3s ease-out; 
        -moz-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out; }

a:visited {
        text-decoration:none; 
        color: #6A7D73;
	font-size: 17px;
        font-family: ''Gabriela', sans-serif!important;
        font-weight: 400!important;
        letter-spacing:0px;
        padding:0px;
        line-height:11px;
        font-style:none;
        -webkit-transition: opacity 0.3s linear;
        -webkit-transition: all 0.3s ease-out; 
        -moz-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out; }

a:active {
        text-decoration:none; 
        color: #6A7D73;
	font-size: 17px;
        font-family: 'Gabriela', sans-serif!important;
        font-weight: 400!important;
        letter-spacing:0px;
        padding:0px;
        line-height:11px;
        font-style:none;
        -webkit-transition: opacity 0.3s linear;
        -webkit-transition: all 0.3s ease-out; 
        -moz-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out; }

a:hover {
        text-decoration:none; 
        color: #838A9A;
	font-size: 17px;
        font-family: ''Gabriela', sans-serif!important;
        font-weight: 400!important;
        letter-spacing:0px;
        padding:0px;
        line-height:11px;
        font-style:none;
        -webkit-transition: opacity 0.3s linear;
        -webkit-transition: all 0.3s ease-out; 
        -moz-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out; }




b { 
        color: #86776C; 
        border-bottom: #86776C;
}

i { 
        color: #86776C; 
        border-bottom: #86776C;
}

#sidebar {
        float:left;
        margin-left:0px;
        width:326px;
        margin-top:16px;
}

.sidebarcontainer{
        background-color:#e8e8e8;
        border:1px solid #e8e8e8;
        padding:5px;
        font-size:12px;
        text-align:justify;
        line-height:18px;
        color:#6c6c6c;
        margin-left:2px;
        margin-right:2px;
}

.sidebartitle{
        border-bottom:2px solid #dcdcdc;
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        letter-spacing:0px;
        padding-left:10px;
        padding-right:8px;
        padding-top:9px;
        padding-bottom:9px;
	font-size: 13px; 
        line-height:20px;
        font-weight:none;
        text-align:center;
	color: #646464;
        margin-bottom:5px;
}

.sidebartitle i {
	color: #646464;
	font-family: 'FontAwesome';
	font-style: normal;
}




/*------------------------------------------
8     Posts/Updates/Pages
------------------------------------------*/

#content {
        float:center;
        margin-right:0px;
        margin-top:0px;
        margin-bottom:20px;
        width:1198px;

}

.contentcontainer{
        background-color:#171716;
        background-repeat: repeat;
        padding:20px;
        margin-left:0px;
        margin-right:0px;
        line-height:27px;
        font-size:14px;
        font-family: 'Gabriela', sans-serif!important;
        font-weight: 400!important;
        text-align:justify;
        color:#93A6A9;
        margin-bottom:-18px;
}



blockquote {
 	background-color:#121111; 
 	padding: 15px;
	text-align:justify;
	color:#93A6A9;
	font-style:italic;
opacity:0.8;
}

h1 {
	color:#6B7D60;
        letter-spacing:1px;
        text-transform:none;
        font-family: Gabriela;
        font-weight:none;
        font-style:none;
        font-size:22px;
        padding:10px;
}

h2 {
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        letter-spacing:0px;
        text-decoration:none;
        padding:8px;
	font-size: 14px;
        line-height:14px;
        font-style:italic;
        text-align:left;
	color: #9a9a9a;
        margin-bottom:-10px;
}

h3 {
 	background-color:#494961; 
	color:#55617a;
        letter-spacing:0px;
        text-transform:uppercase;
        font-family: 'Yanone Kaffeesatz', sans-serif!important;
        font-weight: 400!important;
        font-size:16px;
        padding:10px;
}

h6 {
 	background-color:494961; 
	color:#ffffff;
        letter-spacing:0px;
        text-transform:uppercase;
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        font-size:12px;
        padding:10px;
}

/*---------Image Classes---------*/


.contentcontainer input, textarea, select {
  background-color: #121111;
  border: 5px dashed #93A6A9;
  padding:18px;
  color:#93A6A9;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}


.work-wrap {
    overflow: hidden;
    display: inline-block;
    margin-bottom: 220px;
}

column {
  float: left;
  width: 50%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/*------------------------------------------
      DO NOT REMOVE OR EDIT
------------------------------------------*/

.clearfooter {
        height:100px;
        clear:both;
}

.clear{
        clear:both;
}